Issue upgrading from 5.2.+ to 5.3.0

Hi all
Anyone resolved this issue? While upgrading axelor-gradle to 5.3.0 from 5.2

FAILURE: Build failed with an exception.

  • What went wrong:
    A problem occurred configuring root project ‹ axelor-erp ›.

Failed to notify project evaluation listener.
org.gradle.jvm.tasks.Jar.getArchiveClassifier()Lorg/gradle/api/provider/Property;
org.gradle.plugins.ide.eclipse.model.EclipseModel.synchronizationTasks([Ljava/lang/Object;)V

why not upgrade to full latest 6.0.5 ? :smile:

1 J'aime

I wanted to try upgrading step by step.
I’m trying with 5.4

  • install fresh copy of whatever version you want

  • compare dB and apply changes

  • reset metas

The message on Docker Hub says 6.0.5 should not be used for production.

that’s for docker version, and on master branch they have production branches merge only, I assuming it from history no official statement

1 J'aime